--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: GD2::Canvas#text_circle
is_singleton: false
name: text_circle
params: (top, bottom, radius, text_radius, fill_portion)
visibility: public
